@media (max-width:900px){
  .uouan29v .d9rj3mfuwjc3rh{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ewcxx27bjwvw2ul{justify-content:flex-start}
  .vsmg36z9,.w20v7l65iq,.ndkq5bjipcsk,.jcm80xt8,.on9pl20l{grid-template-columns:1fr!important}
  .k6alqo78jy{display:block!important;transform:none!important}
  .x8toi8w2i .ndkq5bjipcsk{grid-template-columns:1fr}
  .ccjlyq1 h2{font-size:34px}
}
@media (max-width:560px){
  .d9rj3mfuwjc3rh{width:min(100% - 24px,1180px)}
  .vsmg36z9{padding:18px}
  .sw0e9iptb6toz5l{padding:6px 7px;font-size:13px}
  .a2w0i1q0w,.k6alqo78jy,.ppbku90assdj6o,.r929jo2806s,.cae5roq3qe0r2t,.jc3dsq81{padding:16px}
}
